FcLangSetCompare(3) |  | FcLangSetCompare(3)

# NAME

FcLangSetCompare - compare language sets

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcLangResult FcLangSetCompare (const FcLangSet *ls_a, const FcLangSet *ls_b);

# DESCRIPTION

FcLangSetCompare compares language coverage for ls_a and ls_b. If they share any language and territory pair, this function returns FcLangEqual. If they share a language but differ in which territory that language is for, this function returns FcLangDifferentTerritory. If they share no languages in common, this function returns FcLangDifferentLang.

30 8月 2018 | Fontconfig 2.13.1